You are here: Home » Reply » Reply To: Problems after upgrade to svn-1206 (on NSLU) and Roku SB 2,5

Reply To: Problems after upgrade to svn-1206 (on NSLU) and Roku SB 2,5

#4987
valdemar
Participant

Problem solved. Beware you need to have rsp plugin reference added to your config file to run SB beta 11

[plugins]
plugin_dir = /opt/share/mt-daapd/plugins
plugins = rsp.so,ssc-script.so